/*Paginador*/
#paginador    {text-align:center; margin:20px 0; background-color:#ECECF4;}
#paginador ul {text-align:center;}
#paginador li {display:inline; padding:0 3px; text-align:center;}
#paginador li.num,
#paginador li.total,
#paginador li.orden {border:3px solid #EFF7E8; color:#208F1A;  padding:0 15px; margin:0 10px; text-align: center;}
#paginador li a {}
#paginador li.sel {font-weight:bold;}
/*Paginador*/
